Poll: Who wants a good word processor
Ended on 28.09.2012 - 04:59:30
Total Voters: 0

  • MorphOS Developer
    geit
    Posts: 1035 from 2004/9/23
    It requires at least porting onother python, as it is not a python version we have already. Phython versions are not compatible to each other, as they reinvent the well over and over.

    And there are several shell tools which I guess will be needed, too.

    Geit
  • »09.10.12 - 15:36
    Profile